logo
DATABASE RESOURCES PRICING ABOUT US

KLA10565 Denial of service vulnerabilities in SQLite

Description

### *Detect date*: 04/24/2015 ### *Severity*: Critical ### *Description*: Multiple integer and buffer overflows were found in SQLite. By exploiting these vulnerabilities malicious users can cause denial of service or conduct other unknown impact. These vulnerabilities can be exploited remotely via a specially designed input. ### *Affected products*: SQLite versions earlier than 3.8.9 ### *Solution*: Update to the latest version [Get SQLite](<http://www.sqlite.org/download.html>) ### *Impacts*: DoS ### *Related products*: [SQLite](<https://threats.kaspersky.com/en/product/SQLite/>) ### *CVE-IDS*: [CVE-2015-3414](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3414>)7.5Critical [CVE-2015-3416](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3416>)7.5Critical [CVE-2015-3415](<https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-3415>)7.5Critical


Related